<div [ngClass]="{ 'fade-out-left': fadeOutLeft }">
  <app-header [label]="headerLabel"></app-header>
  <app-list
    [invoices]="invoices"
    (invoiceClicked)="onInvoiceClick($event)"
  ></app-list>
</div>
